### Constructor

# EvinceView ViewPresentation new

#### Declaration [src]

    EvViewPresentation*
    ev_view_presentation_new (
      EvDocument* document,
      guint current_page,
      guint rotation,
      gboolean inverted_colors
    )

#### Description

No description available.

#### Parameters

`document`

  Type: `EvDocument`

  No description available.

  The data is owned by the caller of the function.

`current_page`

  Type: `guint`

  No description available.

`rotation`

  Type: `guint`

  No description available.

`inverted_colors`

  Type: `gboolean`

  No description available.

#### Return value

Type: `EvViewPresentation`

No description available.

The data is owned by the called function.